Affected packages

Packages affected by perl-lib upgrade from 0.65-479.fc35 to 0.65-480.fc35 (in Fedora Rawhide)
Package Current state Build Distance Build time
perl-Test-Roo build 1 3 months ago
iguanaIR build 2 3 months ago
perl-Callback build 2 3 months ago
perl-Nagios-NSCA build 2 3 months ago
perl-Log-LogLite build 2 3 months ago
perl-Apache-Htpasswd build 2 3 months ago
python-debtcollector build 2 3 months ago
perl-AppConfig-Std build 2 3 months ago
postgresql build 2 3 months ago
perl-Dist-Zilla-Plugin-PodWeaver build 2 3 months ago
transifex-client build 2 3 months ago
perl-Crypt-RandPasswd build 2 3 months ago
perl-XML-RSS-LibXML build 3 3 months ago
php-phpunit-PHP-CodeCoverage build 3 3 months ago
perl-Text-ASCIITable build 3 3 months ago
php-laminas-tag build 4 3 months ago
php-laminas-log build 4 3 months ago
php-ircmaxell-security-lib build 4 3 months ago
php-nyholm-psr7 build 4 3 months ago
php-SymfonyCmfRouting build 4 3 months ago
php-symfony-psr-http-message-bridge build 4 3 months ago
php-pragmarx-google2fa-qrcode build 4 3 months ago
php-victorjonsson-markdowndocs build 4 3 months ago
php-Faker build 4 3 months ago
nbdkit build 4 3 months ago
php-laminas-http build 4 3 months ago
python-patsy build None 3 months ago
gap-pkg-crisp build None 3 months ago
gap-pkg-design build None 3 months ago
python-matplotlib build None 3 months ago
libcint build None 3 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by perl-lib upgrade from 0.65-479.fc35 to 0.65-480.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.